0
votes
0answers
157 views

Install libxml2.8 on RHEL 6

I want to install the software TinyOWS on a RHEL 6 server. I followed the instructions: $ wget http://download.osgeo.org/mapserver/tinyows-1.1.0.tar.bz2 $ tar xvjf tinyows-1.1.0.tar.bz2 $ cd ...
0
votes
1answer
227 views

Segmentation fault while running Java with old GLIBC

I am trying to run Java 1.7.0_21-b11 with GLIBC 2.3.6. Java 7 requires at least GLIBC 2.4. I've tried this solution, so using ldd, I've found the following dependencies: ld-2.7.so ld-linux.so.2 ...
0
votes
1answer
508 views

What depends on glibc.i686 — yum

yum is skipping certain packages because of glibc.i686. What I want to know is what is using glibc.i686 ( which I guess is the source of the failure ) ? sudo yum -y update --skip-broken [sudo] ...